body {
    background-image:url(https://www.aroell.com/wp-content/uploads/2017/12/wallpapers-3d-hotel-design-hd-wallpaper-artistic-hd-wallpapers.jpg); 
  }
  h1{
    color: black;
    text-align: center;
  }
.btntoolbar{
  display: 0;
  width: 100;
  background-color: aqua;

}

